#entratamation-landing p,
#entratamation-intro p,
#entratamation-smart p,
#entratamation-advantage p,
#entratamation-benefits p {
	margin: 0px;
}

#entratamation-landing {
	
	height: auto;
	min-height: 100%;
	height: 100%;
	width: 100%;
	background-size: cover;
	position:relative;
	overflow: hidden;
}

#entratamation-landing h2 {
	color: #FFFFFF;
}

.content {
	padding: 120px 0px 0px 0px !important;
}
	
#entratamation-landing::before {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px;
    padding: 0px;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 0;
}
	
#entratamation-landing video#bgvideo{
    position:absolute;
    left:50%;
    top:50%;
    min-height:100%;
    min-width:100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-size:cover;
    z-index:-1;
}

#entratamation-landing .landing-content-section {
	min-height: 100%;
	height: auto;
	max-width: 700px;
	width: 100%;
	position: relative;
	padding: 10px;
	margin: 10% auto 0px auto;
	z-index: 0;
	text-align: center;
}

#entratamation-landing .entratamation-text {
	max-width: 620px;
	margin: 50px auto;
}

#entratamation-landing .button-row {
	width: auto;
	margin: 0px auto 30px auto;
}

#entratamation-landing .new-land-button {
	width: 50%;
	font-family: Brown Light;
	font-size: 1.7em;
	color: #FFFFFF;
	text-align: center;
	padding: 15px 60px;
	margin: 20px auto 0px auto;
	border: 2px solid #FFFFFF;
	cursor: pointer;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
}

#entratamation-landing .new-land-button:first-of-type {
	margin-right: 0px;
}

#entratamation-landing .new-land-button:hover {
	text-decoration: none;
	color: #E42127;
	border-color: #E42127;
	background-color: rgba(255, 255, 255, 0);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
}

/* -- Entratamation Section 2 -- */
#entratamation-intro {
	background-image: none;
	height: auto;
	width: 100%;
	background-size: cover;
	position:relative;
	margin-bottom: 200px;
}

#entratamation-intro h1 {
	-webkit-margin-after: 0px;
	-webkit-margin-before: 0px;
	width: 100%;
}

#entratamation-intro h1:after {
	content: '';
	border-bottom: 1px solid #E42127;
	width: 33%;
}

#entratamation-smart ul li,
#entratamation-advantage ul li,
#entratamation-benefits ul li {
	color:#444; /* set color of list item to a dark gray */
	list-style:none; /* if you’re not already using a reset */
	text-transform: none;
	font-family: Brown Light;
	font-size: 1em;
	line-height: 1.5;
	list-style-position: inside;
    text-indent: -2.5em;
    padding-left: 2.5em;
	font-weight: 400;
}

#entratamation-smart ul li:before,
#entratamation-advantage ul li:before,
#entratamation-benefits ul li:before {
	color:#ed0000; /* set color to red */
	content:"\2022"; /* /2022 is the numerical unicode for &bull; */
	font-size: 1em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
	padding-right: 2em; /* give the bullet some padding from the text Make sure to use em*/
	position: relative;
}

#entratamation-smart .bulleted-list,
#entratamation-advantage .bulleted-list,
#entratamation-benefits .bulleted-list {
	padding-left: 0px;
}

/* -- Entratamation Section 3 -- */
#entratamation-video {
	background: url('/img/suites/management/entratamation/entratamation_video.jpg') top center;
	height: auto;
	width: 100%;
	background-size: cover;
	position:relative;
}

/* -- Entratamation Section 4 -- */
#entratamation-smart {
	background-image: none;
	height: auto;
	width: 100%;
	background-size: cover;
	position:relative;
}

#entratamation-smart .split-container {
	width: 100%;
	float: none;
}

#entratamation-smart .right-container {
	width: 100%;
	float: none;
	padding-right: 0px;
}

#entratamation-smart .split-top-left {
	width: 100%;
	float: none;
}

#entratamation-smart .split-top-right {
	width: 100%;
	float: none;
	padding-right: 0px;
}

#entratamation-smart .split-top-right:before {
	content: '';
	border-top: 1px solid #E42127;
	margin-bottom: 20px;
	width: 30%;
	display: block;
}

/* -- Entratamation Section 5 -- */
#entratamation-advantage {
	text-align: center;
}

#entratamation-advantage h2:after {
	content: '';
	border-bottom: 1px solid #E42127;
	display: block;
	width: 10%;
	text-align: center;
	margin: 0px auto;
}

#entratamation-advantage .section-header p {
	width: 100%;
	margin: 0px auto;
}

#entratamation-advantage .page-thirds {
	border: 1px solid #CCCCCC;
	width: 100%;
	margin-right: 0%;
	padding: 30px;
	margin-bottom: 30px;
}

#entratamation-advantage .page-thirds img {
	width: 40%;
	margin: 20px 30%;
	text-align: center;
}

#entratamation-advantage .page-thirds:last-of-type {
	margin-right: 0%;
}

#entratamation-advantage .page-thirds h3,
#entratamation-advantage .page-thirds p {
	text-align: center;
	margin-bottom: 30px;
}

#entratamation-advantage ul li {
	text-align: left;
}

/* -- Entratamation Section 6 -- */
#entratamation-benefits {
	
}

#entratamation-benefits h2:after {
	content: '';
	border-bottom: 1px solid #E42127;
	display: block;
	width: 30%;
}

#entratamation-benefits .right-container {
	width: 100%;
	float: right;
}

#entratamation-benefits .added-bottom {
	padding-bottom: 50px;
}

#entratamation-benefits .left-container {
	width: 100%;
}

.entratamation-benefits-1-bkg {
	background-image: none;
	height: auto;
	width: 100%;
	background-size: cover;
	position:relative;
}

.entratamation-benefits-2-bkg {
	background-image: none;
	height: auto;
	width: 100%;
	background-size: cover;
	position:relative;
}

.entratamation-benefits-3-bkg {
	background-image: none;
	height: auto;
	width: 100%;
	background-size: cover;
	position:relative;
}

#entratamation-wrap {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0;
}

@media screen and (min-width: 48em) {
	/* -- Entratamation Section 2 -- */
	#entratamation-intro {
		background-image: url('/img/suites/management/entratamation/entratamation_intro_bkg.jpg');
	}
	/* -- Entratamation Section 4 -- */
	#entratamation-smart {
		background-image: url('/img/suites/management/entratamation/entratamation_smart_bkg.jpg');
		background-size: cover;
		height: 100%;
	}
	
	#entratamation-smart .split-container {
		width: 40%;
		float: left;
	}
	
	#entratamation-smart .right-container {
		width: 60%;
		float: left;
		padding-right: 100px;
	}
	
	#entratamation-smart .split-top-left {
		width: 40%;
		float: left;
	}
	
	#entratamation-smart .split-top-right {
		width: 60%;
		float: left;
		padding-right: 200px;
	}
	/* -- Entratamation Section 5 -- */	
	#entratamation-advantage .section-header p {
		width: 75%;
		margin: 0px auto;
	}
	
	#entratamation-advantage .page-thirds {
		width: 31%;
		margin-right: 3%;
		margin-bottom: 0px;
	}
	
	#entratamation-advantage .page-thirds:last-of-type {
		margin-right: 0%;
	}
	
	/* -- Entratamation Section 6 -- */
	#entratamation-benefits .right-container {
		width: 40%;
		float: right;
	}
	
	#entratamation-benefits .added-bottom {
		padding-bottom: 200px;
	}
	
	#entratamation-benefits .left-container {
		width: 40%;
	}
	
	.entratamation-benefits-1-bkg {
		background-image: url('/img/suites/management/entratamation/entratamation_benefits_3.jpg');
	}
	
	.entratamation-benefits-2-bkg {
		background-image: url('/img/suites/management/entratamation/entratamation_benefits_2.jpg');
	}
	
	.entratamation-benefits-3-bkg {
		background-image: url('/img/suites/management/entratamation/entratamation_benefits_1.jpg');
	}

}


